Microsoft Windows Update Assistant Improper Access Control Privilege Escalation Vulnerability [CVE-2021-27070]

CVE number – CVE-2021-27070

This vulnerability allows local attackers to escalate privileges on affected installations of Microsoft Windows. An attacker must first obtain the ability to execute low-privileged code on the target system in order to exploit this vulnerability.

The specific flaw exists within the Windows Update Assistant. The issue results from incorrect permissions on a directory. An attacker can leverage this vulnerability to escalate privileges and execute arbitrary code in the context of Administrator.

Microsoft has issued an update to correct this vulnerability. More details can be found at:
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-27070

Jason Davies

UK based technology professional, with an interest in computer security and telecoms.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: